


<h1><a name="latex" id="latex">LaTeX</a></h1>
<div class="level1">
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "LaTeX" [1-21] -->
<h2><a name="how_to_put_utf8_characters_on_listings_environment_in_latex" id="how_to_put_utf8_characters_on_listings_environment_in_latex">How to put utf8 characters on listings environment in LaTeX</a></h2>
<div class="level2">
<pre class="code latex"><span class="re12">\lstset</span><span class="sy0">{</span><span class="re9">extendedchars=true,
	inputencoding=utf8,
	basicstyle=<span class="re12">\small</span><span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccolor"><span class="kw1">color</span></a><span class="sy0">{</span>blue</span><span class="sy0">}</span>,
	keywordstyle=<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccolor"><span class="kw1">color</span></a><span class="sy0">{</span><span class="re9">red</span><span class="sy0">}\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cbfseries"><span class="kw1">bfseries</span></a>,
	keywordstyle= <span class="sy0">[</span><span class="re2">2</span><span class="sy0">]\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccolor"><span class="kw1">color</span></a><span class="sy0">{</span><span class="re9">magenta</span><span class="sy0">}\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cbfseries"><span class="kw1">bfseries</span></a>,
	identifierstyle=<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccolor"><span class="kw1">color</span></a><span class="sy0">{</span><span class="re9">blue</span><span class="sy0">}</span>,
	commentstyle=<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccolor"><span class="kw1">color</span></a><span class="sy0">{</span><span class="re9">gray</span><span class="sy0">}\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ctextit"><span class="kw1">textit</span></a>,
	stringstyle=<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccolor"><span class="kw1">color</span></a><span class="sy0">{</span><span class="re9">darkGreen</span><span class="sy0">}</span>,
	showstringspaces=false,
	tabsize=2
<span class="sy0">}</span>
&nbsp;
<span class="re12">\lstset</span><span class="sy0">{</span>
	numbers=left,         <span class="co1">% Números na margem da esquerda</span>
	numberstyle=<span class="re12">\tiny</span><span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccolor"><span class="kw1">color</span></a><span class="sy0">{</span><span class="re9">darkGreen</span><span class="sy0">}</span>,    <span class="co1">% Números pequenos</span>
	stepnumber=1,         <span class="co1">% De 1 em 1</span>
	numbersep=5pt         <span class="co1">% Separados por 5pt</span>
<span class="sy0">}</span>
&nbsp;
<span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">lstlisting</span></span><span class="sy0">}[</span><span class="re2">language=Shell, texcl=true, numbers=none, escapechar={<span class="re9"><span class="re10">\%</span></span><span class="sy0">}</span></span><span class="sy0">]</span>
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">lstlisting</span></span><span class="sy0">}</span>
&nbsp;
<span class="re12">\lstinputlisting</span><span class="sy0">[</span><span class="re2">firstline=11, lastline=17, language=Go, texcl=true, numbers=none, escapechar={<span class="re9"><span class="re10">\$</span></span><span class="sy0">}</span></span><span class="sy0">]{</span><span class="re9">../pc_channel.go</span><span class="sy0">}</span>
<span class="re12">\lstinputlisting</span><span class="sy0">[</span><span class="re2">firstline=18, lastline=22, language=Go, texcl=true, numbers=none, escapechar={<span class="re9">\#</span><span class="sy0">}</span></span><span class="sy0">]{</span><span class="re9">../pc_channel.go</span><span class="sy0">}</span>
&nbsp;
<span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">lstlisting</span></span><span class="sy0">}[</span><span class="re2">language=Shell, texcl=true, numbers=none, breaklines, escapechar={<span class="re9"><span class="re10">\%</span></span><span class="sy0">}</span></span><span class="sy0">]</span>
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">lstlisting</span></span><span class="sy0">}</span>
&nbsp;
<span class="re12">\lstinline</span><span class="sy0">[</span><span class="re2">language=Go</span><span class="sy0">]</span>|chan T|</pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to put utf8 characters on listings environment in LaTeX" [22-1094] -->
<h2><a name="how_to_make_a_multicolumn_multirow_tabular_cell_in_latex" id="how_to_make_a_multicolumn_multirow_tabular_cell_in_latex">How to make a multicolumn / multirow tabular cell in LaTeX</a></h2>
<div class="level2">
<pre class="code latex"><span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">multirow</span><span class="sy0">}</span>
<span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">tabular</span></span><span class="sy0">}{</span><span class="sy0"><span class="re9">|c|c|</span></span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Chline"><span class="kw1">hline</span></a>
<span class="re12">\multicolumn</span><span class="sy0">{</span><span class="re9">2</span><span class="sy0">}{</span><span class="sy0"><span class="re9">|c|</span></span><span class="sy0">}{</span><span class="re9">Two Column</span><span class="sy0">}</span> <span class="sy0">\\</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Chline"><span class="kw1">hline</span></a>
<span class="re12">\multirow</span><span class="sy0">{</span><span class="re9">2</span><span class="sy0">}{</span><span class="re9">*</span><span class="sy0">}{</span><span class="re9">Two Row</span><span class="sy0">}</span> <span class="sy0">&amp;</span> one <span class="sy0">\\</span>
 <span class="sy0">&amp;</span> two <span class="sy0">\\</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Chline"><span class="kw1">hline</span></a>
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">tabular</span></span><span class="sy0">}</span></pre>

<p>
Outputs:

</p>
<table class="inline">
	<tr class="row0">
		<td class="col0 centeralign" colspan="2">  Two Column  </td>
	</tr>
	<tr class="row1">
		<td class="col0 centeralign" rowspan="2">  Two Row  </td><td class="col1 centeralign">  one  </td>
	</tr>
	<tr class="row2">
		<td class="col0 centeralign">  two  </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to make a multicolumn / multirow tabular cell in LaTeX" [1095-1415] -->
<h2><a name="how_to_fix_latex_errortoo_many_unprocessed_floats" id="how_to_fix_latex_errortoo_many_unprocessed_floats">How to fix &quot;LaTeX Error: Too many unprocessed floats.&quot;</a></h2>
<div class="level2">
<pre class="code latex">  <span class="re12">\clearpage</span></pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to fix LaTeX Error: Too many unprocessed floats." [1416-1518] -->
<h2><a name="how_use_bibtex_with_latex" id="how_use_bibtex_with_latex">How use BibTeX with LaTeX</a></h2>
<div class="level2">

<p>

See <a href="/~kssilveira/site/doku.php?id=main:make" class="wikilink1" title="main:make">Make</a>. See <a href="http://www.kfunigraz.ac.at/~binder/texhelp/bibtx-7.html" class="urlextern" title="http://www.kfunigraz.ac.at/~binder/texhelp/bibtx-7.html"  rel="nofollow">Help on BibTeX Entry types</a>.
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How use BibTeX with LaTeX" [1519-1664] -->
<h2><a name="how_to_use_abntex_in_latex" id="how_to_use_abntex_in_latex">How to use AbnTeX in LaTeX</a></h2>
<div class="level2">
<pre class="code latex">&nbsp;
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cdocumentclass"><span class="kw1">documentclass</span></a><span class="sy0">[</span><span class="re2">a4paper,10pt</span><span class="sy0">]{</span><span class="re9">abnt</span><span class="sy0">}</span> <span class="co1">%</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">utf8x</span><span class="sy0">]{</span><span class="re9">inputenc</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">brazil</span><span class="sy0">]{</span><span class="re9">babel</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">graphicx</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">listings</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">usenames,dvipsnames</span><span class="sy0">]{</span><span class="re9">color</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">verbatim, amssymb, latexsym, amsmath, mathrsfs</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">url</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">subfigure</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">multicol</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">framed</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">array</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">{</span><span class="re9">float</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">section</span><span class="sy0">]</span> <span class="sy0">{</span><span class="re9">placeins</span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cusepackage"><span class="kw1">usepackage</span></a><span class="sy0">[</span><span class="re2">table</span><span class="sy0">]{</span><span class="re9">xcolor</span><span class="sy0">}</span>
&nbsp;
<span class="co1">%opening</span>
<span class="co1">%\title{}</span>
<span class="co1">%\author{Kauê Silveira \\171671 \and Silveira Kauê \\ 671171}</span>
&nbsp;
<span class="re12">\autor</span><span class="sy0">{</span><span class="re9">Bruno Coswig Fiss \\ Felipe Augusto Chies \\ Kauê Soares da Silveira \\ Marcos Vinicius Cavinato</span><span class="sy0">}</span> <span class="co1">%\and</span>
<span class="re12">\instituicao</span><span class="sy0">{</span><span class="re9">Universidade Federal do Rio Grande do Sul</span><span class="sy0">}</span>
<span class="re12">\orientador</span><span class="sy0">[</span><span class="re2">Professor:</span><span class="sy0">]{</span><span class="re9">Sérgio Felipe Zirbes</span><span class="sy0">}</span>
<span class="re12">\titulo</span><span class="sy0">{</span><span class="re9">Especificação de um Sistema de Integração On-line Empresa / Representações para Pilaplast Ind. e Com. de Plásticos Ltda.</span><span class="sy0">}</span>
<span class="re12">\comentario</span><span class="sy0">{</span><span class="re9">Disciplina INF01127 – Engenharia de Software N</span><span class="sy0">}</span>
<span class="re12">\data</span><span class="sy0">{</span><span class="re9">1 de julho de 2010</span><span class="sy0">}</span>
&nbsp;
<span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">document</span></span><span class="sy0">}</span>
&nbsp;
<span class="co1">%\maketitle</span>
<span class="re12">\folhaderosto</span>
<span class="re12">\sumario</span>
<span class="re12">\listadetabelas</span>
<span class="re12">\listadefiguras</span>
&nbsp;
<span class="co1">%\begin{abstract}</span>
<span class="co1">%\begin{resumo}</span>
<span class="co1">%\end{abstract}</span>
<span class="co1">%\end{resumo}</span>
&nbsp;
<span class="re6">\chapter</span><span class="sy0">{</span><span class="re5">Introdução</span><span class="sy0">}</span>
&nbsp;
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">document</span></span><span class="sy0">}</span></pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to use AbnTeX in LaTeX" [1665-2859] -->
<h2><a name="how_to_define_a_macro_a_command_in_latex" id="how_to_define_a_macro_a_command_in_latex">How to define a macro (a command) in LaTeX</a></h2>
<div class="level2">
<pre class="code latex"><span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\bll</span></span><span class="sy0">}{</span><span class="re9"><span class="re8">\begin</span><span class="sy0">{</span><span class="re7">lstlisting</span></span><span class="sy0">}}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\bx</span></span><span class="sy0">}[</span><span class="re2">1</span><span class="sy0">]{</span><span class="re9"><span class="re8">\begin</span><span class="sy0">{</span><span class="re7">#1</span></span><span class="sy0">}}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\bfr</span></span><span class="sy0">}{</span><span class="re9"><span class="re8">\begin</span><span class="sy0">{</span><span class="re7">frame</span></span><span class="sy0">}}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\fr</span></span><span class="sy0">}[</span><span class="re2">2</span><span class="sy0">]{</span><span class="re9"><span class="re8">\begin</span><span class="sy0">{</span><span class="re7">frame</span></span><span class="sy0">}{</span><span class="re9">#1</span><span class="sy0">}</span>#2<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">frame</span></span><span class="sy0">}}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\bl</span></span><span class="sy0">}[</span><span class="re2">2</span><span class="sy0">]{</span><span class="re9"><span class="re8">\begin</span><span class="sy0">{</span><span class="re7">block</span></span><span class="sy0">}{</span><span class="re9">#1</span><span class="sy0">}</span>#2<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">block</span></span><span class="sy0">}}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\bb</span></span><span class="sy0">}[</span><span class="re2">1</span><span class="sy0">]{</span><span class="re9"><span class="re8">\begin</span><span class="sy0">{</span><span class="re7">block</span></span><span class="sy0">}{</span><span class="re9">#1</span><span class="sy0">}}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\eb</span></span><span class="sy0">}{</span><span class="re9"><span class="re8">\end</span><span class="sy0">{</span><span class="re7">block</span></span><span class="sy0">}}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\bi</span></span><span class="sy0">}{</span><span class="re9"><span class="re8">\begin</span><span class="sy0">{</span><span class="re7">itemize</span></span><span class="sy0">}}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\ei</span></span><span class="sy0">}{</span><span class="re9"><span class="re8">\end</span><span class="sy0">{</span><span class="re7">itemize</span></span><span class="sy0">}}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\ii</span></span><span class="sy0">}{</span><span class="re9">\<a href="http://www.golatex.de/wiki/index.php?title=%5Citem"><span class="kw1">item</span></a></span><span class="sy0">}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\bc</span></span><span class="sy0">}{</span><span class="re9"><span class="re8">\begin</span><span class="sy0">{</span><span class="re7">comment</span></span><span class="sy0">}}</span>
<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cnewcommand"><span class="kw1">newcommand</span></a><span class="sy0">{</span><span class="re9"><span class="re12">\ec</span></span><span class="sy0">}{</span><span class="re9"><span class="re8">\end</span><span class="sy0">{</span><span class="re7">comment</span></span><span class="sy0">}}</span></pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to define a macro (a command) in LaTeX" [2860-3369] -->
<h2><a name="how_to_make_a_table_of_figures_in_latex" id="how_to_make_a_table_of_figures_in_latex">How to make a table of figures in LaTeX</a></h2>
<div class="level2">
<pre class="code latex"><span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">figure</span></span><span class="sy0">}[</span><span class="re2">ht</span><span class="sy0">]</span>
	<span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">minipage</span></span><span class="sy0">}[</span><span class="re2">b</span><span class="sy0">]{</span><span class="re9">0.5<span class="re12">\linewidth</span></span><span class="sy0">}</span>
		<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccentering"><span class="kw1">centering</span></a>
		<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cincludegraphics"><span class="kw1">includegraphics</span></a><span class="sy0">[</span><span class="re2">width=50mm</span><span class="sy0">]{</span><span class="re9">gui0.png</span><span class="sy0">}</span>
		<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccaption"><span class="kw1">caption</span></a><span class="sy0">{</span><span class="re9">default</span><span class="sy0">}</span>
		<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Clabel"><span class="kw1">label</span></a><span class="sy0">{</span><span class="re9">fig:figure1</span><span class="sy0">}</span>
	<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">minipage</span></span><span class="sy0">}</span>
	<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Chspace"><span class="kw1">hspace</span></a><span class="sy0">{</span><span class="re9">0.5cm</span><span class="sy0">}</span>
	<span class="re8">\begin</span><span class="sy0">{</span><span class="re9"><span class="re7">minipage</span></span><span class="sy0">}[</span><span class="re2">b</span><span class="sy0">]{</span><span class="re9">0.5<span class="re12">\linewidth</span></span><span class="sy0">}</span>
		<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccentering"><span class="kw1">centering</span></a>
		<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Cincludegraphics"><span class="kw1">includegraphics</span></a><span class="sy0">[</span><span class="re2">width=50mm</span><span class="sy0">]{</span><span class="re9">gui1.png</span><span class="sy0">}</span>
		<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Ccaption"><span class="kw1">caption</span></a><span class="sy0">{</span><span class="re9">default</span><span class="sy0">}</span>
		<span class="sy0">\</span><a href="http://www.golatex.de/wiki/index.php?title=%5Clabel"><span class="kw1">label</span></a><span class="sy0">{</span><span class="re9">fig:figure2</span><span class="sy0">}</span>
	<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">minipage</span></span><span class="sy0">}</span>
<span class="re8">\end</span><span class="sy0">{</span><span class="re9"><span class="re7">figure</span></span><span class="sy0">}</span></pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to make a table of figures in LaTeX" [3370-] -->